<?xml version="1.0" encoding="windows-1251" ?>

<cheat>	
	<back_video x="10" y="10" width="380" height="320" stretch="1">
		<texture>ui\credits_back_512_v10</texture>
	</back_video>

	<background x="0" y="0" width="400" height="340" stretch="1">
		<texture x="0" y="0" width="350" height="460">ui\ui_dg_inventory</texture>
	</background>

	<caption x="175" y="70" width="50" height="35">
		<text font="graffiti22">Введите текст метки</text>
	</caption>
	<list x="84" y="139" width="90" height="412" item_height="22">
		<font font="letterica16" r="216" g="186" b="140" />
	</list>
	<btn_1 x="40" y="270" width="117" height="29">
	<texture_e>ui_button_ordinary_e</texture_e>
	<texture_t>ui_button_ordinary_t</texture_t>
	<texture_h>ui_button_ordinary_h</texture_h>
		<text>Поставить</text>
	</btn_1>

	<edit_box x="45" y="220" width="310" height="23">
		<texture>ui_linetext_e</texture>
		<text font="letterica18" r="240" g="217" b="182"/>
	</edit_box>
	<edi1t_box x="45" y="120" width="310" height="23">
		<texture>ui_linetext_e</texture>
		<text font="letterica18" r="240" g="217" b="182"/>
	</edi1t_box>

	<btn2 x="130" y="150" width="117" height="29">
	<texture_e>ui_button_ordinary_e</texture_e>
	<texture_t>ui_button_ordinary_t</texture_t>
	<texture_h>ui_button_ordinary_h</texture_h>
		<text>Удалить</text>
	</btn2>
<btn_quit x="240" y="270" width="117" height="29">
	<texture_e>ui_button_ordinary_e</texture_e>
	<texture_t>ui_button_ordinary_t</texture_t>
	<texture_h>ui_button_ordinary_h</texture_h>
	<text>ui_inv_exit</text>
</btn_quit>
	<btn3 x="40" y="299" width="117" height="29">
	<texture_e>ui_button_ordinary_e</texture_e>
	<texture_t>ui_button_ordinary_t</texture_t>
	<texture_h>ui_button_ordinary_h</texture_h>
		<text>Help</text>
	</btn3>
</cheat>